-- 基础信息
base_info = {
	group_id = 133313264
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 264001, monster_id = 28020108, pos = { x = -879.147, y = -245.303, z = 5968.094 }, rot = { x = 0.000, y = 92.194, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 32 },
	{ config_id = 264002, monster_id = 28010404, pos = { x = -874.089, y = -246.645, z = 5997.832 }, rot = { x = 0.000, y = 118.007, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 32 },
	{ config_id = 264003, monster_id = 28010404, pos = { x = -873.882, y = -246.836, z = 5997.134 }, rot = { x = 0.000, y = 53.442, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 264001, 264002, 264003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
